GNS3
http://forum.gns3.net/

QEMU - old and unpatched version of qemu
http://forum.gns3.net/topic8572.html
Page 1 of 1

Author:  Mixthoor [ Sat Feb 22, 2014 2:18 pm ]
Post subject:  QEMU - old and unpatched version of qemu

I try to test the qemu settings. Every time I become the message: You're probably running an old and unpatched version of qemu. If I try to start ASA (instructions under http://www.xerunetworks.com/2012/02/cis ... 4-on-gns3/) and I connect to it with console, I see the error "Connection refused".

**************

GNS - GNS3-0.8.6
Dynamips: dynamips-0.2.8-RC3-community-x86_64.bin
QEMU - QEMU-0.14.1-GNS3-Ubuntu-Linux64
Linux HOSTNAME 3.2.0-4-amd64 #1 SMP Debian 3.2.54-2 x86_64 GNU/Linux

**************

I was looking for a solution on these pages:
- topic6431.html?hilit=unpatched
- post24419.html#p24419
- topic4692-20.html
- http://www.openredes.com/2012/05/03/ins ... ic-ocelot/
- http://kangaetakoto.blogspot.com/2013/0 ... -qemu.html

- http://www.theprohack.com/2013/05/Ultim ... rrors.html
Quote:
Now here things get interesting. In one case I installed Qemu before installing GNS3 and I got this error quite frequently. I uninstalled Qemu, cleared my /tmp & I then first installed GNS3 and then installed Qemu after configuring GNS3 fully (except the Qemu part that is) . Did a sudo make install for Qemu and restarted my laptop. Please note I am using Qemu 0.11


**************

I downloaded QEMU-0.14.1-GNS3-Ubuntu-Linux64.tgz
http://sourceforge.net/projects/gns-3/files/Qemu/Linux/

I tried the source filed and I installed these manually. QEMU-0.14.1-patched_src
http://sourceforge.net/projects/gns-3/f ... z/download

**************

What am I missing? Can anyone helps me?

Author:  koolvasco [ Thu Mar 13, 2014 2:52 pm ]
Post subject:  Re: QEMU - old and unpatched version of qemu

try this

sudo add-apt-repository ppa:gns3/ppa

sudo apt-get update

sudo apt-get install dynamips gns3 qemu

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/